@charset "shift_jis";
/* ---------------------------------- */
/* 進路ナビ
/* 仕事人のスペシャルインタビュー
/* Update:2011/04/29
/* --------------------------------- */

#content div.mainContents {
    float: left;
    width: 680px;
	}

#content div#sideArea {
    float: left;
    width: 220px;
	}

#content div.mainContents div#kyVisual{
	margin-bottom:15px;
}

#content div.mainContents div#lead{
	margin:0;
	height:310px;
	padding:10px 10px 0px;
	margin-bottom:10px;
	}

#content div.mainContents div#lead h1{
	margin:0 0 15px;
	}

#content div.mainContents div#lead p{
	margin:0;
	}

#content div.mainContents div#lead p.leadText{
	font-size:0.75em;
	width:380px;
	line-height:1.6;
	margin-left:5px;
	}

/*--トップビジュアル背景2013--*/
#content div.mainContents div.vol01{
	background:url(/column/specialist/2013/vol01/img/kv_specialist_bg_v01.jpg) no-repeat;
	}
#content div.mainContents div.vol02{
	background:url(/column/specialist/2013/vol02/img/kv_specialist_bg_v02.jpg) no-repeat;
	}
#content div.mainContents div.vol03{
	background:url(/column/specialist/2013/vol03/img/kv_specialist_bg_v03.jpg) no-repeat;
	}
#content div.mainContents div.vol04{
	background:url(/column/specialist/2013/vol04/img/kv_specialist_bg_v04.jpg) no-repeat;
	}
#content div.mainContents div.vol05{
	background:url(/column/specialist/2013/vol05/img/kv_specialist_bg_v05.jpg) no-repeat;
	}
#content div.mainContents div.vol06{
	background:url(/column/specialist/2013/vol06/img/kv_specialist_bg_v06.jpg) no-repeat;
	}
#content div.mainContents div.vol07{
	background:url(/column/specialist/2013/vol07/img/kv_specialist_bg_v07.jpg) no-repeat;
	}
#content div.mainContents div.vol08{
	background:url(/column/specialist/2013/vol08/img/kv_specialist_bg_v08.jpg) no-repeat;
	}
#content div.mainContents div.vol09{
	background:url(/column/specialist/2013/vol09/img/kv_specialist_bg_v09.jpg) no-repeat;
	}
#content div.mainContents div.vol10{
	background:url(/column/specialist/2013/vol10/img/kv_specialist_bg_v10.jpg) no-repeat;
	}
#content div.mainContents div.vol11{
	background:url(/column/specialist/2013/vol11/img/kv_specialist_bg_v11.jpg) no-repeat;
	}
#content div.mainContents div.vol12{
	background:url(/column/specialist/2013/vol12/img/kv_specialist_bg_v12.jpg) no-repeat;
	}
#content div.mainContents div.vol13{
	background:url(/column/specialist/2013/vol13/img/kv_specialist_bg_v13.jpg) no-repeat;
	}
#content div.mainContents div.vol14{
	background:url(/column/specialist/2013/vol14/img/kv_specialist_bg_v14.jpg) no-repeat;
	}
#content div.mainContents div.vol15{
	background:url(/column/specialist/2013/vol15/img/kv_specialist_bg_v15.jpg) no-repeat;
	}
#content div.mainContents div.vol16{
	background:url(/column/specialist/2013/vol16/img/kv_specialist_bg_v16.jpg) no-repeat;
	}

/*fin*/

#content div.entrybody{
	zoom:1;
	padding:20px;
	border:5px solid #eeeeee;
	color:#313131;
	overflow:hidden;
	background:#FFF;
	}

#content div.entrybody img{
	margin-bottom:5px;
	}

#content div.entrybody h2{
	clear:none;
	font-weight:bold;
	padding-left:15px;
	background:url(/img/page/column/specialist/icn_specialist_01.gif) no-repeat left center;
	margin:0 0 10px;
	font-size:0.9em;
	}

#content div.entrybody div.section p{
	margin:0 0 20px;
	font-size:0.85em;
	letter-spacing:0.1em;
	}

#content div.entrybody div.section span{
	font-size:0.7em;
	}
#content div.entrybody div.section span.nameTag{
	font-size:1em;
	font-weight:bold;
	color:#7a6d65;
	}

#content div.entrybody div.section .blockW450{
	width:450px;
	float:left;
	}
#content div.entrybody div.section .blockW380r{
	width:380px;
	float:right;
	}

#content div.subArea{
	clear:both;
	padding:5px 10px;
	margin-bottom:15px;
	overflow:hidden;
	}
#content div.subArea.aside{
	padding:10px 0;
	border-top:2px dotted #ccc;
	border-bottom:2px dotted #ccc;
	}
#content div.subArea.aside	h2{
	background:none;
	margin-bottom:0;
	}
#content div.subArea	p,
#content div.subArea dl{
	font-size:0.8em;
	margin:0;
	padding:0;
	}

#content div.subArea dl dt{
	margin-bottom:-5px;
	}
 
 /*写真 2013用*/
#content div.entrybody	.lPhoto{	float:left;	margin:0 15px 15px 0;}
#content div.entrybody	.rPhoto{	float:right;	margin:0 0 15px 15px;}

#content div.entrybody	div.lPhoto	p,#content div.entrybody	div.rPhoto	p{	margin-bottom:0;}
#content div.entrybody	.comment120,
#content div.entrybody	.comment170,
#content div.entrybody	.comment240{
	font-size:0.8em;
	color:#535353;
	line-height:1.3;
	letter-spacing:0;
	}
#content div.entrybody	.comment120{	width:120px;}
#content div.entrybody	.comment170{	width:170px;}
#content div.entrybody	.comment240{	width:240px;}
#content div.entrybody	h2.clearImage{ clear:both;}
/*fin*/

div.notes {
	clear:both;
	overflow:hidden;
	background:#ebe6dd;
	padding:10px;
	}

div.notes p{
	margin:0 0 15px;
	padding:0;
	font-size:0.8em;
	}
	
div.notes div.photo{
	float:left;
	margin-right:10px;
	}

div.notes dl{
	margin:0;
	padding:0;
	width:515px;
	float:left;
	}

div.notes dl span{
	font-weight:normal;
	font-size:.7em;
	}

div.notes dl dt{
	color:#313131;
	font-weight:bold;
	}

div.notes dl dd{
	font-size:0.75em;
	color:#535353;
	line-height:1.6;
	}

div.notes h3{
	margin:0 0 5px;
	padding:0;
	font-weight:bold;
	}

div.notes dl.item{
	width:100%;
	}

div.notes dl.item dt{
	font-size:0.85em;
	}

div.notes dl.item dt span{
	background:#7e6c5c;
	color:#ffffff;
	padding:2px 5px;
	margin-right:5px;
	}

div.notes dl.item dd{
	margin-bottom:5px;
	}

/*---サイドバー---*/
div#sideArea h2{
	margin:0;
	padding:0;
	}

div#sideArea .menuList{
	border:5px solid #eeeeee;
	background:#FFF;
	margin-bottom:20px;
	font-size:0.88em;
	}

div#sideArea .menuList ul{
	margin:10px;
	padding:0;
	list-style:none;
	list-style-position:outside;
	}

div#sideArea .menuList ul li{
	display:block;
	font-size:0.8em;
	border-bottom:1px dotted #d2d2d2;
	margin-bottom:10px;
    line-height: 1.3;
    margin-right: 6px;
    position: relative;
    width: 195px;
	height:60px;
	}
	
div#sideArea .menuList ul li.vol15{
	height:85px;
	}

div#sideArea .menuList ul li.last{
	margin-bottom:0;
	border-bottom:0;
	}


div#sideArea .menuList ul li.last-child{
	border-bottom:none;
	margin-bottom:-10px;
	}

div#sideArea .menuList ul li span{
	position:absolute;
	left:65px;
	}

div#sideArea .menuList ul li span a{
	font-weight:bold;
	}

div#sideArea .menuList ul li img{
	margin-right:5px;
	}

div#sideArea .menuList ul li a img{
    position:absolute;
    height:50px;
    left:0;
    top:0;
    vertical-align: text-bottom;
    width:50px;
	}


/*---トップサイドバー---*/

#content div#sideArea{
	float:right;
	width:220px;
	/*margin-top:33px;*/
	}

#content .storyBacknumber{
	margin-bottom:10px;
	overflow:hidden;
	border:solid 2px #000;
	background:#fff;
	}

#content .storyBacknumber h2{
	margin:0;
	padding:0;
	}

#content .storyBacknumber ul{
	margin:0;
	padding:0 5px;
	font-size:0.72em;
	}

#content .storyBacknumber ul li{
	height:40px;
	padding:5px 0;
	list-style:none;
	position:relative;
	border-bottom:solid 1px #CCC;
	}

#content .storyBacknumber ul li.bottom{
	border:none;
	}

#content .storyBacknumber ul li span{
	position:absolute;
	left:50px;
	}

#content .storyBacknumber ul li span a{
	font-weight:bold;
	}

#content .specialList{
	margin-bottom:10px;
	border:solid 2px #CCC;
	font-size:0.8em;
	background:#fff;
	}

#content .specialList h2{
	height:17px;
	margin:1px 1px 15px 1px;
	background-color:#ffefd6;
	padding:5px 10px;
	font-weight:bold;
	color:#333;
	}

#content .specialList p{
	margin:5px 5px 10px;
	text-align:center;
	line-height:1.2;
	font-size:0.9em;
	}

#content .specialList ul{
	padding:0 0 0 10px;
	margin:0;
	overflow:hidden;
	}

#content .specialList ul li{
	width:195px;
	margin-right:11px;
	margin-bottom:7px;
	float:left;
	list-style:none;
	font-size:0.9em;
	line-height:1.2;
	}

#content .specialList ul li a.image{
	display:block;
	height:50px;
	margin-bottom:5px;
	float:left;
	margin-right:7px;
	}

#content .specialList ul li span{
	line-height:1;
	}

#content .usefulList{
	font-size:0.75em;
	}

#content .usefulList h2{
	height:18px;
	padding:5px 0 0 20px;
	margin:0 0 5px;
	background:url(/img/page/shinro_story/icn_shinro_story_03.jpg) 5px 5px no-repeat;
	background-color:#CCC;
	}

#content .usefulList ul{
	margin:0;
	padding:0;
	}

#content .usefulList ul li{
	height:34px;
	position:relative;
	padding:5px;
	margin-bottom:5px;
	border:solid 1px #CCC;
	background-color:#f0f0f0;
	list-style:none;
  }

#content .usefulList ul li span{
	position:absolute;
	left:45px;
	padding-top:0px;
}


#content .box {
	background:url(/img/page/school/ttl_schoolsub.jpg) no-repeat top center;
	overflow:hidden;
	margin:0 auto;
	background-color: #fff;
	margin: 0 auto 15px auto;
	padding: 0px 15px 15px;
	border: 1px solid #d7d7d7;
	-moz-border-radius:8px 8px;
	-webkit-border-radius:8px 8px;
	border-radius:8px 8px;
	-moz-box-shadow: 1px 1px 2px 0px #bdc8ca;
	-webkit-box-shadow:1px 1px 2px 0px #bdc8ca;
	box-shadow:1px 1px 2px 0px #bdc8ca;
	behavior: url(/css/module/PIE.htc);
	width:95%;
	}

#content .box h2{
	font-weight:bold;
	margin: 10px 0 10px 10px;
	}

#content .box .article dl{
	margin:0;
	padding:0;
	line-height:1.4;
	}

#content .box .article dl dt{
	color:#313131;
	margin: 0 0 15px;
	padding:0;
	font-weight:bold;
	width:300px;
	}

#content .box .article dl dd{
	font-size:0.9em;
	}

#content .box .article{
	width:310px;
	font-size:0.78em;
	float:left;
	margin: 20px 5px;
	}
	
#content .box .article .pic{
	float:left;
	margin-right:15px;
	}

/*--過去の記事--*/
#content .box .articleOld{
	width:300px;
	font-size:0.78em;
	float:left;
	margin:20px 10px;
	}

#content .box .articleOld dl{
	margin:0;
	padding:0;
	line-height:1.4;
	}

#content .box .articleOld dl dt{
	color:#313131;
	margin: 0 0 5px;
	padding:0;
	font-weight:bold;
	width:300px;
	}

#content .box .articleOld dl dd{
	font-size:0.9em;
	}

#content .box .articleOld{
	width:310px;
	font-size:0.78em;
	float:left;
	margin: 15px 5px;
	}
	
#content .box .articleOld .pic{
	float:left;
	margin-right:15px;
	}
